<!DOCTYPE html>

<html>

<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title></title>
	<meta name="description" content="">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<link rel="stylesheet" href="style.css">
	<link rel="stylesheet"
		href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
	<link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
	<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.1/css/all.min.css" />
	<link href="https://www.dafontfree.net/embed/a2FybGEtYm9sZCZkYXRhLzE2L2svNzg0NjEvS2FybGEtQm9sZC50dGY"
		rel="stylesheet" type="text/css" />

	<link rel="stylesheet"
		href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
</head>

<body>
	<header>

<div class="topnav" id="myTopnav">
	<h1 class="logo"> OPD</h1>
	
	<a href="#contact">Following</a>



	<div class="dropdown">
		<button class="dropbtn">Activity
			<i class="fa fa-angle-down"></i>
		</button>
		<div class="dropdown-content">
			<a href="#">All</a>
			<a href="#">Following</a>
			<a href="#">My Activity</a>
			<a href="#">My Bids</a>
		</div>
	</div>
	
	<div class="dropdown">
		<button class="dropbtn">Community
			<i class="fa fa-angle-down"></i>
		</button>
		<div class="dropdown-content">
			<a href="#">Blog</a>
			<a href="#">RARI Token</a>
			<a href="#">Suggest feature</a>
			<a href="#">Rarible protocol</a>
			<a href="#">Subscribe</a>
		</div>
	</div>
	<div class="dropdown">
		<button class="dropbtn">Explore
			<i class="fa fa-angle-down"></i>
		</button>
		<div class="dropdown-content">
			<a href="#">All</a>
			<a href="#"><img src="Assets/Images/Mask Group 6.svg" style="width:20px ;height:20px;">Ethereum</a>
			<a href="#"><img src="Assets/Images/Mask Group 8.svg" style="width:20px ;height:20px;padding: 5px 3px  0  0">Flow</a>
			<a href="#"><img src="Assets/Images/Mask Group 10.svg" style="width:20px ;height:20px;">Tezos</a>
			<a href="#"><img src="Assets/Images/Mask Group 9.svg" style="width:20px ;height:20px;">Polygon<span>
				<button style="padding:9px 19px; margin:0 10px;background-image: linear-gradient(to right, rgb(118, 0, 255), rgb(255, 0, 226));
						border:none; border-radius: 5px; ">Beta</button>
						</span></a>
		</div>
	</div>
	<a  class="search-tab">
		<div class="search" ><i class="fa fa-search"
				style="font-size:18px ;color:rgb(162, 161, 161);margin:0 5px 0 0"></i>
			<input type="search" placeholder="Collections,Items and Users">
		</div>
	</a>
	<a   class="light-tab">
		<div class="light" ><img src="Assets/Images/Path 164.svg"></div>
		<div style="background:orange;width:10px;height:10px;position: absolute;border-radius: 30px; margin:-43px auto 0 34px"></div>
	</a>
	
	<a ><button>Create</button></a>
	<a class="comment-tab" style="padding:0"> 
		<div class="sun-icon"><img  style ="margin:10px  0 0"src="Assets/Images/leaving-a-message-14.svg"></div>
	</a>

	<a class="sun-tab">
		<div class="sun-icon"><img src="Assets/Images/sun.png"></div>
	</a>
	
	<a class="blank-tab">
		<div class="sun-icon"></div>
	</a>
	<a class="menu-tab">
		<img src="Assets/Images/Options.svg">
	</a>
	<a href="javascript:void(0);" style="font-size:30px; margin:-10px 0 0 " class="icon" onclick="myFunction()">&#9776;</a>
</div>

		
	</header>






	 <section class="container-1"> 
		<div class="img">
			<img src="Assets/Images/QmRjb1qFkUyPFQzaXxVXyZfFjGVmmhFwqHSn6HJepYKqWq.png">
			
		</div>
		<div class="box">
			 <div class="line">
				 <h2>Home  <span>/ Lazy Lions</span></h2>
			 </div>
			<div class="card">
				<div class="img"><img></div>
				<h1>#boi<img src="Assets/Images/Group 155.svg"></h1>
				<h2>@boi <span>by</span> <img src="Assets/Images/Mask Group 16.svg">LIRONA</h2>
				<p>The #boi collection is a series of unique sculpted collectible avatars. The original
					#boi was dreamed in VR by #mother and artist LIRONA .Each represents different
					archetype of a genderless creature in the metaverse.</p>
				<div class="logos">
					<div class="download-btn">

					</div>
					<div class="dot">
						<p>...</p>
					</div>
				</div>
				<div class="horizontal-line"></div>
				<div class="card-footer">Created on Nov 12, 2021</div>
			</div>
			<div class="prices">

				<div class="pr pr1">
					<h1>$207.7K</h1>
					<h2>Highest Sale</h2>
				</div>
				<div class="pr pr2">
					<h1>$4.3K</h1>
					<h2>Floor Price</h2>
				</div>
				<div class="pr pr3">
					<h1>$24.5M</h1>
					<h2>Market Cap</h2>
				</div>
				<div class="pr pr4">
					<h1>5.6K</h1>
					<h2>Items</h2>
				</div>
				<div class="pr pr5">
					<h1>3.2K</h1>
					<h2>Owner</h2>
				</div>
				<div class="pr pr6 ">
					<h1>$92M</h1>
					<h2>Total Volume</h2>
				</div>
			</div>
			<div class="list">
				<ul>
					<div>
						<li>Items</li>
					</div>
					<div>
						<li>Activity</li>
					</div>
					<div>
						<li class="active">Stats</li>
					</div>
				</ul>

				<div class="horizontal-line"></div>
				
					<div class="filter">
						<h1>Filters</h1>
						<div class="filter-list">
							<div class="circle active">
								<p>7D</p>
							</div>
							<div class="circle">
								<p>30D</p>
							</div>
							<div class="circle">
								<p>90D</p>
							</div>
							<div class="circle">
								<p>1Y</p>
							</div>
						</div>
						<div class="btn"><button>All Time</button></div>
					</div>
			<div style="width:95%;padding:2px">
				<div class="Graph" style="margin: 40px 0 0 0; width: 100%;">
					<div class="content">
						<div class="div2">
							<div class="heading">Sales History</div>
							<div class="price">Current avg price:<span>$106,692</span> </div>
						</div>
						<div class="btn">
							<button style="padding:11px 20px"> Average</button>
							<button style="padding:11px 25px">floor</button>
							<button class="active" style="padding:11px 20px">Median</button>
						</div>
				
					</div>
					<div class="bar">
						<canvas id="myChart" width="400" height="200"></canvas>
					</div>
				
				</div>

			</div>
			<div class="graphBox" style="width:100%">
				<div class="graph1 graphs">
					<div class="content">
						<div class="div2">
							<div class="heading">Transactions</div>
							<div class="price">$2,251,098</span> </div>
						</div>
						<div class="hours hour">
							Latest 24h
						</div>
			
					</div>
					<div class="bar">
						<canvas id="myChart" width="400" height="200"></canvas>
					</div>
				</div>
				<div class="graph2 graphs">
					<div class="content">
						<div class="div2">
							<div class="heading">Owner</div>
							<div class="price">500</span> </div>
						</div>
						<div class="hours">
							Latest 24h
						</div>
			
					</div>
					<div class="bar">
						<canvas id="myChart" width="400" height="200"></canvas>
					</div>
				</div>
				<div class="graph3 graphs">
					<div class="content">
						<div class="div2">
							<div class="heading">Sellers</div>
							<div class="price">500</span> </div>
						</div>
						<div class="hours">
							Latest 24h
						</div>
			
					</div>
					<div class="bar">
						<canvas id="myChart" width="400" height="200"></canvas>
					</div>
				</div>
			
				<div class="graph4 graphs">
					<div class="content">
						<div class="div2">
							<div class="heading">Buyers</div>
							<div class="price">500</span> </div>
						</div>
						<div class="hours">
							Latest 24h
						</div>
			
					</div>
					<div class="bar">
						<canvas id="mChart" width="400" height="200"></canvas>
					</div>
				</div>
			</div>
		</div> 
	


	</section>



 <section class="container-13">
	<div class="first-div">

		<h1>OPD</h1>
		<p>The largest NFT marketplace Authentic and truly unique disital creation, signed and
			issued by the creator, made possible by blockchain technology. </p>

		<div class="social-icons">
			<div class="icon1"><a><img src="Assets/Images/twit.png" class="twitter-icon"></a>
			</div>
			<div class="icon2"><a><img src="Assets/Images/insta.png" class="insta-icon"></a>
			</div>
			<div class="icon3"><a><img src="Assets/Images/pint.png" class="pinterest-icon"></a>
			</div>
		</div>
	</div>
	<div class="second-div ">
		<ul>
			<div>
				<li><a style="font-size:18px; color:white;font-weight:500">Marketplace</a></li>
			</div>
			<div>
				<li><a> Explore</a></li>
			</div>
			<div>
				<li><a>All NFTs</a></li>
			</div>
			<div>
				<li><a>Collectibles</a></li>
			</div>
			<div>
				<li><a>Virtual Worlds</a></li>
			</div>
		</ul>
	</div>
	<div class="third-div">
		<ul>
			<div>
				<li><a style="font-size: 18px; color:white;font-weight:500">Resources </a></li>
			</div>
			<div>
				<li><a>Help Center</a></li>
			</div>
			<div>
				<li><a>Partners</a></li>
			</div>
			<div>
				<li><a>Blog</a></li>
			</div>
			<div>
				<li><a>Docs</a></li>
			</div>
			<div>
				<li><a>Newsletter</a></li>
			</div>
		</ul>
	</div>
	<div class="fourth-div">
		<ul>
			<div>
				<li><a style="font-size: 18px; color:white;font-weight:500;">Company</a></li>
			</div>
			<div>
				<li><a>About Us</a></li>
			</div>
			<div>
				<li><a>Careers</a></li>
			</div>
			<div>
				<li><a>Support</a></li>
			</div>
			<div>
				<li><a>Support</a></li>
			</div>
		</ul>
	</div>
	<div class="fifth-div">
		<h1>Get the latest OPD updates</h1>
		<div class="input">
			<input type="search" placeholder="collections,items,users">
		</div>
		<button>I'm In</button>
	</div>

</section>  

	<script src="https://cdnjs.cloudflare.com/ajax/libs/Chart.js/3.7.1/chart.min.js"
		integrity="sha512-QSkVNOCYLtj73J4hbmVoOV6KVZuMluZlioC+trLpewV8qMjsWqlIQvkn1KGX2StWvPMdWGBqim1xlC8krl1EKQ=="
		crossorigin="anonymous" referrerpolicy="no-referrer"></script>
	<script>
		const ctx = document.getElementById('myChart').getContext('2d');
		const myChart = new Chart(ctx, {
			type: 'bar',
			data: {
				labels: ['', '', '', '', '', ''],
				datasets: [{
					label: '',
					data: [1, 6, 8, 3, 1],
					// borderColor: '#1c4865',
					hoverBackgroundColor: '#2e2e2e',
					hoverBorderColor: '#2e2e2e',
					label: '',
					// borderWidth: 2,
					backgroundColor: '#2e2e2e',
					// borderColor: '#2e2e2e',
					borderRadius: '10',

				}],
			},


			options: {

				responsive: true,
				maintainAspectRatio: false,
				interaction: {
					intersect: false,
				},
				parsing: {
					xAxisKey: 'id',
					yAxisKey: 'nested.value'
				},
				plugins: {
					legend: {
						display: false,
					},
				},
				scales: {
					x: {
						min: 0,
						ticks: {},
						beginAtZero: true,
						grid: {
							display: false,
						},
					},
					y: {
						min: 0,
						beginAtZero: true,
						grid: {
							display: true,

						},
					},
				},
			},
		});
	</script>


<script>
	function myFunction() {
			var x = document.getElementById("myTopnav");
			if (x.className === "topnav") {
				x.className += " responsive";
			} else {
				x.className = "topnav";
			}
		}
</script>

</body>

</html>